
Ryzom - Feature # 1216

Status: Closed Priority: Normal
Author: rti Category: OS: Mac
Created: 12/12/2010 Assignee: rti
Updated: 01/08/2011 Due date:
Subject: Create an georges editor qt binary app bundle
Description

History
#1 - 12/12/2010 07:47 pm - rti
- Status changed from New to Resolved
- Target version set to Version 0.8.0
- % Done changed from 0 to 100

Checkout [[MacBinaries]] to grab the first version.

#2 - 12/12/2010 10:16 pm - rti

Applied in changeset r1241.

#3 - 01/08/2011 06:45 pm - rti
- Status changed from Resolved to Closed
